archive.pault.ag


This is "Hairy Candy" - Paul's packages to pre-configure Debian correctly.

First, let's add the Archive Key.

apt-key add - << EOF
-----BEGIN PGP PUBLIC KEY BLOCK-----
Version: GnuPG v1.4.12 (GNU/Linux)

mQENBE/E5soBCADGAPhEuxPN12ON28mc4mjxm1cBlADbP7Ma4/8vWsm3sCGWCVQ6
kvcTH5NIIt3QVt+ZK6YJmn6MU6IuzGiH8LiUpftZUU2x/aPWBj638T3ncR1JW5PB
rBcZR0LTgCGD4LsqR+oHTw3GPhwylXJ9D/VeX0cv40fa15YeAqRzNEHVWCTD39vp
l8aqVe0CwoGIyuG76Z25XzLzlwfEbmn8KQehBBy2MCLN3jqUPXhBMx12jf20DaHc
k6WVjMeF5RMqfS4YSl0MYOEcpOWASJNbyCWZl5TZn+LsIVpnIeYHxogt43utsOnw
jH5iGfqmwlyN67LOQZ/B82soQIN7k0qTqKgjABEBAAG0KlBhdWwncyBBcmNoaXZl
IDxhcmNoaXZlQG1ldGF0cm9uLnBhdWx0LmFnPokBOAQTAQIAIgUCT8TmygIbAwYL
CQgHAwIGFQgCCQoLBBYCAwECHgECF4AACgkQTPd4ZSv2yO7O1gf8C6AcGpOX/1bk
Pav3BBr8hutfr6DBnQIuLpttvJCZP2oSg+KisnEtxKYZRROWlsp8VD0oGqRq1gCM
ihQeXaoZo9d0jnaHBO/DMMXeuNUlehr4U1/oD0vc4c/DJk24O7Xu0KA8UBKRMx3K
14Jsczpv0CNRj0NZ4IN0mdEReBq611ASKRkOKW4PpWT4oPjgQy2lvbdzqMRofye0
EJFI4To8r6L+ejpzg0X5Ov5rhj8tLHa1sSsTriK5sW/2Ua8BvqiPfwmJ1RfTUcYy
UJBGtd3M4Mf1eZbjOuwDis6tn9T68/+Yx5CbbItjS9mACkPg19QQKC/9WvrfvzIg
f5gO06LBVbkBDQRPxObKAQgAzu/GR9Lnk/XwucQDxpjOBTEImgI9sfbcW3I/5gc+
+I2XJC0vtuIL1OIaBHjj8S4dxbDJvzIgI89sJznMix/ojJ7dGQ1Hr6Luuq2PnGbU
ozMznZB2gOiWCoPzs4GRJ9Bk81GHjDn0ZDA+UFAm9bhOqX43CCnd1Q3yzMDxVeNO
BCvSoaKYrs1l33LVGHwPKFaZPJfO34txgBTnH5JYHpKH9wJcMVWFs5TdsDEcNVWd
L2+V8NucSie1YiQrTYGSt7YajWXW1nD1VUyRR8BZtyz2RdHMMkBtcnCLIvLH0/+D
qDVJSE+v/5TNf94TUoHnawSXC5YZm19AHYp1QOk62j0nGwARAQABiQEfBBgBAgAJ
BQJPxObKAhsMAAoJEEz3eGUr9sjumyQIAIREtcN2fp3FCo9x/l6kBseXpgPUFKAo
AS3wD0yvrTJGvC2tFo9F7fbvSRnvJvt83tIDin9w9XNi8gEVR1JMfKQfdWdHzss7
L0QSNTcMzvApqqnHZlEt1O2yQG+gNJWaS79EmL+RrrbzWlEXNhnOG7eTPmQ4eE0k
Q0kbkI+UkjwS9bblGZmVR1M5zR+f77LPg9yHH0Fx1K/euLp4jk/TP/BKyFp0Xz7P
kmjP49Kv7aCi0YH5W4s3LveiVaTEEHxnSZtGuR0vz0+m3jpwZk7P0z3USMwUG1Eg
X2O/4ra+c8hZ1Ca89ycZeGIgOuNhmsn0ELqhkh8pbUQcSqL6qxB9VUE=
=Ogrs
-----END PGP PUBLIC KEY BLOCK-----
EOF

Add the Repo to sources.list

deb http://archive.pault.ag/ wicked main
deb-src http://archive.pault.ag/ wicked main

Update

sudo apt-get update

And, Install.

sudo apt-get install hairycandy-serving-suggestions